Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

ISC BIND NSEC3 Signed Zones Queries Denial of Service Vulnerability - Jan16

Information

Severity

Severity

Low

Family

Family

Denial of Service

CVSSv2 Base

CVSSv2 Base

2.6

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:H/Au:N/C:N/I:N/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

6 years ago

Modified

Modified

3 years ago

Summary

The host is installed with ISC BIND and is prone to denial of service vulnerability.

Insight

Insight

The flaw exists due to an error in 'query_findclosestnsec3' function in 'query.c' script in ISC BIND.

Affected Software

Affected Software

ISC BIND versions 9.6.0.x through 9.6-ESV-R10-P1, 9.7 (all versions), 9.8.0 through 9.8.6-P1, 9.9.0 through 9.9.4-P1.

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Upgrade to ISC BIND version 9.6-ESV-R10-P2 or 9.8.6-P2 or 9.9.4-P2 or later.

Common Vulnerabilities and Exposures (CVE)